Subject: bug#31544: Emacs 26.1 rc-1 Texinfo View fails to italicize all 6 lines in paragraph

From: Richard Stallman <[email-masked]>
Date: Mon, 21 May 2018 22:13:58 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

      > @i{When I get to the end of a paragraph, I assume that subject is
      > done, finished, that I know everything I need (with the
      > possible exception of the case when the next paragraph starts talking
      > about it in more detail).

I think that is not a bug.
We don't follow a rule to write that way.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)